@charset "utf-8";

#hd .inner-hd .logo{
 background: url(http://www.chikyu-jin.com/img/logo.png) no-repeat;
}
#hd nav .gNav li.arw span,
#hd nav .gNav li.arw a { color: #222;
 background: url(http://www.chikyu-jin.com/img/arw.gif) no-repeat; background-position: 0 50%;
}
#hd nav .gNav li.tel a { color: #222;
 background: url(http://www.chikyu-jin.com/img/icn-free.png) no-repeat;
 background-position: 0 50%;
}
#hd nav .gNav li.mail a {
 background: url(http://www.chikyu-jin.com/img/icn-mail.png) no-repeat;
 background-position: 50% 50%;
}

.kv-pack{ background: url("../../../img/contents/kv-pack.jpg") no-repeat center center;}


.line-ttl{ position: relative; margin-bottom: 30px;
 font-size: 30px; font-weight: normal; line-height: 1.2; text-align: center;}
.line-ttl:before,
.line-ttl:after { content: ''; width: 100px; height: 1px; background:#043;
position: absolute; top: 50%;}
.line-ttl:before{ left: -80px;}
.line-ttl:after { right: -80px;}
@media (max-width: 481px) {
	.line-ttl{ font-size: 24px;}
	.line-ttl:before,
	.line-ttl:after { display: none;}
}



.lead { width: 92%; max-width: 820px; margin: 0 auto 60px;}
.lead p{ margin:0 auto 20px; letter-spacing: 0.125rem; line-height: 1.8;}
@media (max-width: 481px) {
}


.voice { width: 94%; max-width: 820px; margin: 0 auto 50px;}
.voice h3{ margin-bottom: 30px; font-size: 30px; font-weight: normal; text-align: center;}

.voice .inner dl{ width: 30%; max-width: 260px; float:left;}
.voice .inner dl dt { margin-bottom: 10px;}
.voice .inner dl dt img{ width: 100%;}
.voice .inner dl dd.name{ margin-bottom: 5px; font-weight: 700;}
.voice .inner dl dd.prof{ font-size: 12px;}
.voice .inner div { width: 66%; float: right;}
.voice .inner div p{ letter-spacing: 0.05rem; line-height: 1.8; text-align: justify;}
@media (max-width: 481px) {
	.voice h3{ margin-bottom: 20px; font-size: 20px;}
	.voice .inner dl{ width: 260px; float: none; margin: 0 auto 20px;}
	.voice .inner dl dt{ height: 260px; overflow: hidden;}
	.voice .inner div{ width: 100%; float: none; margin: auto;}
}

.chef { width: 94%; max-width: 820px; margin: 0 auto 80px; padding: 20px 40px; background: #eee;}
.chef h2{ margin-bottom: 20px; font-size: 24px; font-weight: 100;}
.chef figure{ width: 25%; max-width: 240px; float: left;}
.chef figure img{ width: 100%;}
.chef div { width: 72%; float: right;}
.chef div p{ margin-bottom: 20px; letter-spacing: 0.125rem;}
.chef div p.prof{ margin: 0; font-size: 13px; letter-spacing: 0;}
.chef div p.prof span{ display: block;}
@media (max-width: 481px) {
	.chef { width: 94%; max-width: 820px; margin: 0 auto 80px; padding: 20px;}
	.chef h2{ font-size: 20px;}
	.chef figure{ width: 100%; max-width: 240px; height: 240px; float: none; margin: 0 auto 20px; overflow:hidden;}
	.chef div { width: 100%; float: none;}
}



.selectPlan { margin: 0 auto 80px;}
.selectPlan h2{ margin-bottom: 30px; text-align: center;}
.selectPlan h2 br{ display: none;}
.selectPlan p { margin-bottom: 20px;}
.selectPlan p .note{ font-size: 13px;}
.selectPlan ul{ margin-bottom: 20px; font-size: 0; text-align: center;}
.selectPlan ul li { display: inline-block; width: 50%;}
.selectPlan ul li dl{ box-sizing: border-box; width: 95%; border: solid 1px #043; padding: 20px;}
.selectPlan ul li dl dt{ font-size: 20px;}
.selectPlan ul li dl dd{ font-size: 14px;}
@media (max-width: 481px) {
	.selectPlan h2 br{ display: block;}
	.selectPlan ul{ margin-bottom: 0px;}
	.selectPlan ul li { display: block; width: 85%; margin: 0 auto 20px;}
}


.pack { background: url(../img/contents/pack.png) no-repeat 100% 0;
 background-size: 380px auto;}
.pack dl { margin-bottom: 30px;}
.pack dl dd {  margin-bottom: 20px; letter-spacing: 0.075rem;}
.pack dl dd br.sp{ display: none;}
.pack dl dd.price{ width: 50%; margin-bottom: 5px; padding: 20px 0;
 border:solid 1px #222; text-align: center; line-height: 1;
}
.pack dl dd.price em{ color: #d00; font-size: 40px; font-weight: 700;}
.pack dl dd.price span { display: block; padding-top: 10px; letter-spacing: 0.125rem; text-align: center;}
.pack dl dd.note{ margin-bottom: 5px; padding-left: 20px; text-indent: -20px; font-size: 13px;}

.pack .read p{ letter-spacing: 0.125rem;}
.pack .read .line{ margin: 30px auto;}
.pack .read dl{ box-sizing: border-box; width: 100%; padding: 20px 30px; background: #efefef;}
.pack .read dl dt{ font-size: 18px; font-weight: 700;}
.pack .read dl dd{ margin: 0;}
.pack .read dl dd.city { margin-bottom: 10px;}
.pack .read dl dd.city span{ display: block; }
.pack .read dl dd.city sup{ font-size: 10px; color: #d00;}
.pack .read dl dd.note { margin-bottom: 20px;}
@media (max-width: 481px) {
	.pack { padding-top: 300px; background-position: 50% 0; background-size: auto 280px;}
	.pack dl dt{ font-size: 20px;}
	.pack dl dd br.sp{ display: block;}
	.pack dl dd.price{ width: 80%; margin: 0 auto 10px;}
	.pack dl dd.price em{ display: block; }
	.pack dl dd.note{ padding-left: 20px; text-indent: -15px; letter-spacing: 0;}
	.pack .read p { letter-spacing: 0rem;}
	.pack .read dl{ padding: 20px;}
}



